#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../red-brights_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../red-brights_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_11153_page15 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_7350_page15 {
	padding:  4px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_31051_page15 {
	padding: 0px 0px 4px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_7298_page15 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_31073_page15 {
	padding: 0px 0px 4px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_7257_page15 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_7257_page15 .theDivider1, #simpleDivider_stacks_in_7257_page15 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_7257_page15 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_7257_page15 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_7254_page15 {
	font-size: 74%;
}

#stacks_in_7237_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7237_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7237_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7242_page15 {
	font-size: 70%;
}

#stacks_in_7247_page15 {
	font-size: 71%;
}

#stacks_in_7252_page15 {
	font-size: 71%;
}

#stacks_in_7221_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7221_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7221_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7226_page15 {
	font-size: 70%;
}

#stacks_in_7231_page15 {
	font-size: 71%;
}

#stacks_in_7236_page15 {
	font-size: 71%;
}

#stacks_in_7205_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7205_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7205_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7210_page15 {
	font-size: 70%;
}

#stacks_in_7215_page15 {
	font-size: 71%;
}

#stacks_in_7220_page15 {
	font-size: 71%;
}

#stacks_in_7189_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7189_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7189_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7194_page15 {
	font-size: 70%;
}

#stacks_in_7199_page15 {
	font-size: 71%;
}

#stacks_in_7204_page15 {
	font-size: 71%;
}

#stacks_in_7173_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7173_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7173_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7178_page15 {
	font-size: 70%;
}

#stacks_in_7183_page15 {
	font-size: 71%;
}

#stacks_in_7188_page15 {
	font-size: 71%;
}

#stacks_in_7157_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7157_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7157_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7162_page15 {
	font-size: 70%;
}

#stacks_in_7167_page15 {
	font-size: 71%;
}

#stacks_in_7172_page15 {
	font-size: 71%;
}

#stacks_in_7141_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7141_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7141_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7146_page15 {
	font-size: 70%;
}

#stacks_in_7151_page15 {
	font-size: 71%;
}

#stacks_in_7156_page15 {
	font-size: 71%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_25212_page15 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_25212_page15 .theDivider1, #simpleDivider_stacks_in_25212_page15 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_25212_page15 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_25212_page15 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_25211_page15 {
	font-size: 60%;
}
